Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 163

Summary: 5.2 installer does not detect pcmcia card 3c589
Product: [Retired] Red Hat Linux Reporter: gvlx
Component: installerAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-06-28 16:40:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description gvlx 1998-11-23 07:03:43 UTC
The Redhat 5.2 installer disks do not detect a pcmcia
card 3c589D.

HOWEVER, the RH 5.1 did.

Which means that no net install is possible while
using this card (unless I use the RH5.1 installer but
that is a little bit awkward).

This might be related to bug #104?

Comment 1 David Lawrence 1998-11-23 17:32:59 UTC
We will try to get a 3c589D card into the lab. We only have a 3c589B
right now and it works fine.

Comment 2 gvlx 1998-11-25 10:49:59 UTC
Additional information:

Platform:
Toshiba Satellite 320 CDS
CPU:P233MMX RAM:32MB HD:EIDE-4.1GB CD:ATAPI-24X

As a side note, Suse 5.3 Installer does not detected the PCIC
(but RH does).

The installation seems to work fine on the Toshiba Satellite 4000 CDS
which should have the exact same hardware except for PII233.

Comment 3 David Lawrence 1999-06-28 16:40:59 UTC
We will still try to get the pcmcia card into the test lab for testing
but it is an older model that will prove to be difficult to find and
may have to be donated to us by some caring individual. Until then
please submit your problem to our mailing lists to see if anyone else
has encountered this and if they have a solution that we can work
with.